filename = 'easyautocycler-fabric-26.2-3.1.0.jar'
name = 'Easy Auto Cycler'
side = 'client'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '3.1.0'

[download]
hash = '08addfa12bc052b046c15e2365a1cfd0be7be9ff9b08476da9ba510c3f88d38be40b03b3533e6776b86f72ce67f8fcde6d8318df69ca17a37de9e3bc6c5ff22f'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/L1k78Y2G/versions/r19NKUK1/easyautocycler-fabric-26.2-3.1.0.jar'

[update.modrinth]
mod-id = 'L1k78Y2G'
version = 'r19NKUK1'

[[x-prismlauncher-dependencies]]
addonId = 'qpPoAL6m'
type = 'REQUIRED'